Bug 153785 - HWCERT: IBM eServer xSeries 350 (8682-2RY) [Goto Cert]
HWCERT: IBM eServer xSeries 350 (8682-2RY)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:27 EDT
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-10-01 16:59:47-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: S3 Inc. Savage 4 (rev 04)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-10-01 16:55:45-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: LTN403
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-10-01 16:56:02-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: IBM ServeRAID-3x (rev 0d)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-10-01 16:56:31-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: Adaptec AIC-7899 Ultra 160/m SCSI host adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-10-01 16:56:58-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: Pentium III (Cascades) 600 Mhz<br>
Qty: 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-10-01 16:57:30-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: 1.44 Mb
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-10-01 16:57:59-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: 512 Meg RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-10-01 16:58:15-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 4520
Detail Notes: Advanced Micro Devices [AMD] 79c970 [PCnet LANCE] (rev 43)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-10-01 16:59:34-04


Note You need to log in before you can comment on or make changes to this bug.